Subject: [bug#62199] [PATCH v5] gnu: Add emacs-fdroid.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 28 Aug 2023 21:42:20 +0200

Am Montag, dem 28.08.2023 um 07:46 +0400 schrieb Andrew Tropin:
> On 2023-08-28 07:44, Andrew Tropin wrote:
> 
> > On 2023-08-26 18:10, Miguel Ángel Moreno wrote:
> > > Thanks for the heads up.  It seems like the googletest package is
> > > the culprit of this issue.  As I alluded to earlier, can we
> > > proceed without the fdroidcl input in that case?  Given as it's
> > > been almost 6 months since this issue was raised.
> > 
> > Seems as a reasonable option for me.
> 
> Added Liliana to Cc.
I mean, if emacs-xyz doesn't work, you could try moving the package to
(gnu packages android).  More importantly, the home-page and origin URL
appear to be dead from my end, so they need updating :(

As for the package itself, I'd prefer if it was working out of the box,
but I'm willing to commit v1 if we're sure that we've exhausted all
other reasonable options.

Cheers